.nav-flat.nav-sidebar>.nav-item .nav-treeview .nav-item>.nav-link i {
    color: #1d1d1b;
}

.nav-flat>.nav-item>.nav-link>.nav-icon {
    background: #1d1d1b;
}

.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active, 
.sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active {
    background-color: #1d1d1b;
}

a,
a:hover,
.page-link,
.page-link:hover,
.btn-link,
.btn-link:hover {
    color: #227A39;
}

.content-header h1 {
    color: #1d1d1b;
}

[class*=sidebar-dark] .brand-link {
    background: #227A39;
}

.btn-success,
.btn-success:hover,
.btn-success:not(:disabled):not(.disabled):active,
.btn-success:focus,
.page-item.active .page-link,
.alert-success {
    background-color: #227A39;
    border-color: #227A39;
}

.text-success {
    color: #1d1d1b !important;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:focus {
    background-color: #48995d;
    border-color: #48995d;
}

.main-header {
    background: #1d1d1b;
}

.card-primary.card-outline {
    border-color: #1d1d1b;
}

.card-primary:not(.card-outline)>.card-header {
    background-color: #1d1d1b;
}

.login-page {
    background-image: url('login.jpg');
}

.dashboard-menu .card-header,
.card-header.special {
    background: #227A39;
    color: #fff;
}

#livewire-loading-spinner {
    stroke: #227A39;
}
